<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<application xmlns="http://ns.adobe.com/air/application/4.0">
    <id>com.cappen.hospitalmemorial</id>
    <versionNumber>1.0.0</versionNumber>
    <filename>HSJ</filename>
    <description>Fundado em 2 de junho de 1989, o Complexo Hospitalar Memorial São José surgiu no Recife com o propósito de primar pela qualidade dos serviços e desafiar o mercado com inovações tecnológicas e procedimentos de alta complexidade, antes realizados apenas fora do País.</description>
<!-- To localize the description, use the following format for the description element.
	<description>
		<text xml:lang="en">English App description goes here</text>
		<text xml:lang="fr">French App description goes here</text>
		<text xml:lang="ja">Japanese App description goes here</text>
	</description>
	-->
    <name>HSJ</name>
<!-- To localize the name, use the following format for the name element.
	<name>
		<text xml:lang="en">English App name goes here</text>
		<text xml:lang="fr">French App name goes here</text>
		<text xml:lang="ja">Japanese App name goes here</text>
	</name>
	-->
    <copyright>Ⓒ Safari Studio</copyright>
    <initialWindow>
        <content>HSJ.swf</content>
        <systemChrome>standard</systemChrome>
        <transparent>false</transparent>
        <visible>true</visible>
        <fullScreen>true</fullScreen>
        <autoOrients>false</autoOrients>
        <aspectRatio>portrait</aspectRatio>
        <renderMode>direct</renderMode>
        <maximizable>true</maximizable>
        <minimizable>true</minimizable>
        <resizable>true</resizable>
    </initialWindow>
    <customUpdateUI>false</customUpdateUI>
    <allowBrowserInvocation>false</allowBrowserInvocation>
    <icon>
        <image48x48>AppIconsForPublish/48.png</image48x48>
    </icon>
    <android>
        <manifestAdditions>
      <![CDATA[<manifest>
<uses-permission android:name="android.permission.INTERNET"/>
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
<uses-permission android:name="android.permission.READ_PHONE_STATE"/>
<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
<uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
</manifest>]]>
    </manifestAdditions>
    </android>
    <supportedLanguages>pt</supportedLanguages>
    <versionLabel>1.0.0</versionLabel>
    <iPhone>
        <requestedDisplayResolution>high</requestedDisplayResolution>
        <InfoAdditions>
      <![CDATA[<key>UIDeviceFamily</key><array><string>1</string></array>]]>
    </InfoAdditions>
    </iPhone>
</application>
